RubyGems Navigation menu

autorake 2.1

This script allows you to write pretty mkrf_conf scripts with autocmd-like functionality. The config scripts may be held short and readable.

Versions:

  1. 2.13 - January 09, 2020 (16 KB)
  2. 2.12.1 - January 05, 2020 (16 KB)
  3. 2.12 - January 05, 2020 (16 KB)
  4. 2.11 - December 31, 2019 (16 KB)
  5. 2.9 - May 03, 2019 (16 KB)
  6. 2.1 - October 05, 2013 (14 KB)
Show all versions (18 total)

Runtime Dependencies (1):

  • rake >= 0.8.7
  • Requirements:

    Rake

    Owners:

    Authors:

    • Bertram Scharpf

    SHA 256 checksum:

    a51b251dbf4c3827a03908ff22d0d143edb9ba1dbc82296fa5037eef23c2d24f

    Total downloads 21,746

    For this version 1,982

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD

    Required Ruby Version: None

    Links: